en:
  footer:
    through_email: "Stay updated"
    email_placeholder: "Email"
    email_subscribe: "Subscribe"
    address: "Kingdom of Saudi Arabia - Riyadh"
    worktime: "8:00 AM - 5:00 PM, Sunday - Thursday"
    legal:
      title: "Legal"
      privacy_policy: "Privacy Policy"
      terms_of_use: "Terms of Use"
      copyright: "© 2024 Arrival Point Inc. All rights reserved."
    contact_us:
      title: "Contact Us"
      phone: "00966 012 345 678"
      email: "info@arrival-point.net"
      follow_us: "Follow us on"
